Campaigns: Export Opportunities
GET /apps/{app_id}/dashboard_statistics/export_opportunitiesPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | id of the pulsate app |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Query Parameters
Section titled “Query Parameters”| Name | Type | Required | Description |
|---|---|---|---|
range |
string | No | range in days e.g. 7, 30, 90 |
Request Example
Section titled “Request Example”curl --request GET \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/dashboard_statistics/export_opportunities \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json'
